page-album {
  .ion-ios-pause,
  .ion-md-pause {
    color: #fff;
  }
  h4 {
    margin-top: 0px;
  }
  .background-image {
    background: #000; /* fallback for old browsers */
    background: -webkit-linear-gradient(
      to top,
      #000,
      #cb356b,
      #bd3f32
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #000, #cb356b, #bd3f32);
    width: 100vw;
    height: 100vh;
    background-size: cover;
    background-position: center;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    opacity: 0.5;
    z-index: 1;
  }
  .shadow img {
    -webkit-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Firefox 3.5 - 3.6 */
    box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    width: 100%;
    height: auto;
    min-height: 150px;
    background-color: rgba(0, 0, 0, 0.5);
  }

  .toolbar {
    .toolbar-background {
      background: transparent;
    }
    button.back-button {
      color: #000;
    }
  }

  .item-md ion-avatar ion-img,
  .item-md ion-avatar img {
    border-radius: 0px !important;
  }

  .item-ios ion-avatar ion-img,
  .item-ios ion-avatar img {
    border-radius: 0px !important;
  }

  .button-ios,
  .button-md {
    font-size: 1.2rem;
    width: 90% !important;
  }
  .button-ios {
    font-size: 1.4rem;
    height: 2.4em;
  }
  button.item {
    h2 {
      padding-left: 10px;
      ion-icon {
        margin-right: 5px;
      }
      &.playing {
        color: #faa74a;
        font-weight: bold;
      }
    }
  }

  audio-track-play button.button {
    color: #fff;
  }
  ion-content.content {
    background: rgba(255, 255, 255, 0.8);
  }
}
